atk-sharp 2.12.0.0 GLib.GInterfaceAdapter Atk.Implementor
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  Atk.Implementor `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  Atk.Object To be added. To be added. To be added.
- Property
  Atk.ImplementorImplementor To be added. To be added. To be added.
- Method
  Atk.Object To be added. To be added. To be added.
Implementor adapter. Adapts implementations to the full API.